# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Wed Nov 11 03:49:54 2020
# ------------------------------------------------

package:
    name: dropbox
    version: 10.9.0
source:
    sha256: 5effaf1bd009eaa92ea8155567f83ea0fadc55261e451f387f2f7955fff4b031
    url: https://pypi.io/packages/source/d/dropbox/dropbox-10.9.0.tar.gz
build:
    noarch: false
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py36h06a4308_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - attrs 20.3.0 pyhd3eb1b0_0
        - ca-certificates 2020.10.14 0
        - certifi 2020.6.20 pyhd3eb1b0_3
        - importlib-metadata 2.0.0 py_1
        - importlib_metadata 2.0.0 1
        - iniconfig 1.1.1 py_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - more-itertools 8.5.0 py_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1h h7b6447c_0
        - packaging 20.4 py_0
        - pip 20.2.4 py36h06a4308_0
        - pluggy 0.13.1 py36_0
        - py 1.9.0 py_0
        - pyparsing 2.4.7 py_0
        - pytest 6.1.1 py36_0
        - pytest-runner 5.2 py_0
        - python 3.6.12 hcff3b4d_2
        - readline 8.0 h7b6447c_0
        - setuptools 50.3.1 py36h06a4308_1
        - six 1.15.0 py_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - toml 0.10.1 py_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h7b6447c_0
        - zipp 3.4.0 pyhd3eb1b0_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.6,<3.7.0a0
        - requests >=2.16.2
        - setuptools
        - six >=1.3.0
test:
    imports:
        - dropbox
about:
    description: 'dropbox is a Python SDK for integrating with the Dropbox API v2.

        Compatible with Python 2.7 and 3.4+. Documentation is available on

        Read the Docs.

        '
    dev_url: https://github.com/dropbox/dropbox-sdk-python
    doc_url: https://dropbox-sdk-python.readthedocs.io/en/latest/
    home: https://github.com/dropbox/dropbox-sdk-python
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Official Dropbox API Client
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - guillochon
